Returns Schedule accounts.

​

Use this method if you want to get Schedule accounts. Permissions: Unit users.

Path Parameters

Headers

  • The Integration Key generated for API Authentication by the PAR OPS support team as part of the integration/partnership process.

Responses

Request Example for get/v2/store/scheduleBases/{scheduleBaseId}/scheduleAccounts
curl /v2/store/scheduleBases/C895A81E-0C20-42C0-B2DC-EAF43F9447BD/scheduleAccounts \
  --header 'DCKey: YOUR_SECRET_TOKEN'
[
  {
    "ID": "C895A81E-0C20-42C0-B2DC-EAF43F9447BD",
    "Description": null
  }
]